{
  "id": 5625962,
  "name": "Chicago City Bank and Trust Company, appellee, v. William Kaufman et al., defendants, on appeal of Sarah Hoffman, appellant",
  "name_abbreviation": "Chicago City Bank & Trust Co. v. Kaufman",
  "decision_date": "1933-12-13",
  "docket_number": "Gen. No. 36,342",
  "first_page": "610",
  "last_page": "610",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 610"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 364,
    "ocr_confidence": 0.482,
    "sha256": "2a28dee1ea389af3371208e8eb2913a54f15b2310c3071663a5519e4fe6268ab",
    "simhash": "1:07689d3ddcf58558",
    "word_count": 55
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Chicago City Bank and Trust Company, appellee, v. William Kaufman et al., defendants, on appeal of Sarah Hoffman, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Hall\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Hall"
      }
    ],
    "attorneys": [
      "Edelson & Paullin, for appellant; Hyland J. Paullin, of counsel. Wells & Liddell, for appellee; Lauritz P. Hwass, of counsel."
    ],
    "corrections": "",
    "head_matter": "Chicago City Bank and Trust Company, appellee, v. William Kaufman et al., defendants, on appeal of Sarah Hoffman, appellant.\nGen. No. 36,342.\nOpinion filed December 13, 1933.\nEdelson & Paullin, for appellant; Hyland J. Paullin, of counsel. Wells & Liddell, for appellee; Lauritz P. Hwass, of counsel."
  },
  "file_name": "0610-03",
  "first_page_order": 670,
  "last_page_order": 670
}
